OID_ALIAS Accelar .1.3.6.1.4.1.2272.1.21
EVENT CardDown .1.3.6.1.4.1.2272.1.21.0.1 "Configuration Events" Normal
FORMAT CardDown $E. $# args: $*
SDESC
card down
EDESC
#
#
#
EVENT CardUp .1.3.6.1.4.1.2272.1.21.0.2 "Configuration Events" Normal
FORMAT CardUp $E. $# args: $*
SDESC
Card up
EDESC
#
#
#
EVENT Error .1.3.6.1.4.1.2272.1.21.0.3 "Error Events" Normal
FORMAT Error $E. $# args: $*
SDESC
Error
EDESC
#
#
#
EVENT StpNewRoot .1.3.6.1.4.1.2272.1.21.0.4 "Configuration Events" Normal
FORMAT StpNewRoot $E. $# args: $*
SDESC
New Spanning Tree Root
EDESC
#
#
#
EVENT StpTopo .1.3.6.1.4.1.2272.1.21.0.5 "Configuration Events" Normal
FORMAT StpTopo $E. $# args: $*
SDESC
Spanning Tree Topology Change
EDESC
#
#
#
EVENT PowerSupplyDown .1.3.6.1.4.1.2272.1.21.0.6 "Configuration Events" Normal
FORMAT PowerSupplyDown $E. $# args: $*
SDESC
Power Supply Down Change
EDESC
#
#
#
EVENT FanDown .1.3.6.1.4.1.2272.1.21.0.7 "Configuration Events" Normal
FORMAT FanDown $E. $# args: $*
SDESC
Fan Down Change
EDESC
#
#
#
